using System;
public partial class Masters_AjaxPatternNameValid : Base.BasePage
{
    ShiftPatternEventData objPatternEventData = new ShiftPatternEventData();
    protected override void Page_Load(object sender, EventArgs e)
    {
        // session checking and reset date format
        base.Page_Load(sender, e);
        if (Request.QueryString["PatternName"] != null && Request.QueryString["PatternName"] != "")
        {
            if (Request.QueryString["AutoID"] != null && Request.QueryString["AutoID"] != "")
            {
                string patternName =  Convert.ToString(Request.QueryString["PatternName"]);
                int AutoID = Convert.ToInt32(Request.QueryString["AutoID"]);
            }
        }
    }
}
